Product

Qualcomm Qpopper 3.0Beta3


View All Versions

Vulnerabilities

Unspecified

Security Grade

439

of 1000

SECURITY GRADE

Vulnerability History

Weakness Analysis

Related Vulnerabilities

Vulnerability Severity Score Release Date Summary
CVE-2000-0096 7.2 Jan. 26, 2000

Buffer overflow in qpopper 3.0 beta versions allows local users to gain privileges via a long LIST command.

Followers